Subject: [IPsec] IPsecME WG Agenda request

From: Tero Kivinen <[email-masked]>
Date: Mon, 5 Jul 2021 15:41:42 +0300

As we now do have one hour meeting in the next IETF, I would like to
ask people to send agenda requests to me as soon as possible. We only
have one hour, so we might need to limit number of items on the
agenda, so thats why I want to have list of agenda items early.

So send your agenda requests to the [email-masked].

The meeting will be on the Monday Session II (14:30-15:30 meeting time
zone, 21:30-22:30 UTC), and will overlap with lamps, rats, wpack,
irtfopen, anima, babel, pce, and tsvwg.
-- 
[email-masked]